Your cart
0

Error on upgrading from 1.3.0 to 1.3.1

  • Kevin Barry
  • Topic Author
  • Offline
  • New Member
  • New Member
More
2 weeks 2 days ago #248 by Kevin Barry
Error on upgrading from 1.3.0 to 1.3.1 was created by Kevin Barry
Hello,
When upgrading to Version 1.3.1 we get the following error:

Call to undefined method Joomla\Uri\Uri::root()

Thanks

Please Log in or Create an account to join the conversation.

More
2 weeks 14 hours ago - 2 weeks 14 hours ago #249 by Rainy
Replied by Rainy on topic Error on upgrading from 1.3.0 to 1.3.1
Hello,
The issue came from payment offline. For now, just replace the offline.php file to /plugins/easyshoppayment/offline/offline.php

P/s: this fixing will be applied in the next released version.
Regards,
Attachments:
Last edit: 2 weeks 14 hours ago by Rainy.

Please Log in or Create an account to join the conversation.

Moderators: Rainy

wWw.joomtech.net. All rights reserved.

CONTACT US
  • This email address is being protected from spambots. You need JavaScript enabled to view it.
HIRE US to develop your store.

© 2015 - 2020 wWw.joomtech.net. All rights reserved. JoomTech.net is not affiliated with or endorsed by the Joomla! Project or Open Source Matters. The Joomla!® name and logo is used under a limited license granted by Open Source Matters the trademark holder in the United States and other countries.